path: /build/build/commonmark-dev-python-0.9.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/commonmark -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/commonmark && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/commonmark && \
    luet-portage --dir /pkgdir/commonmark dev-python/commonmark && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:ecde6f39ed151602eff5548f3f3d129291e29201555c1160bac5eaa4dd3b1143
  package:
    name: commonmark
    version: 0.9.1+1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python parser for the CommonMark Markdown spec
    uri:
    - https://github.com/rtfd/commonmark.py https://pypi.org/project/commonmark/
    license: BSD
    buildtimestamp: 2024-11-03 23:42:18.09002151 +0000 UTC m=+42.168284485
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/commonmark
      kit: python-modules-kit
      original.package.name: dev-python/commonmark
      original.package.slot: "0"
      original.package.version: 0.9.1
    treedir: /build/packages
  package_dir: /pkgdir/commonmark
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2d81d9db4e4d3064cd2f6e82fe05b2cf959afd556e398998c151b10209dc87b3
compressiontype: zstd
files:
- usr/bin/cmark.py
- usr/lib/python-exec/python3.9/cmark.py
- usr/lib/python3.9/site-packages/commonmark/__init__.py
- usr/lib/python3.9/site-packages/commonmark/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/blocks.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/blocks.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/blocks.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/cmark.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/cmark.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/cmark.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/common.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/common.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/dump.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/dump.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/dump.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/entitytrans.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/entitytrans.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/entitytrans.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/inlines.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/inlines.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/inlines.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/main.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/main.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/main.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/node.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/node.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/node.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/normalize_reference.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/normalize_reference.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/__pycache__/normalize_reference.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/blocks.py
- usr/lib/python3.9/site-packages/commonmark/cmark.py
- usr/lib/python3.9/site-packages/commonmark/common.py
- usr/lib/python3.9/site-packages/commonmark/dump.py
- usr/lib/python3.9/site-packages/commonmark/entitytrans.py
- usr/lib/python3.9/site-packages/commonmark/inlines.py
- usr/lib/python3.9/site-packages/commonmark/main.py
- usr/lib/python3.9/site-packages/commonmark/node.py
- usr/lib/python3.9/site-packages/commonmark/normalize_reference.py
- usr/lib/python3.9/site-packages/commonmark/render/__init__.py
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/html.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/html.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/html.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/renderer.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/renderer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/renderer.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/rst.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/rst.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/render/__pycache__/rst.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/render/html.py
- usr/lib/python3.9/site-packages/commonmark/render/renderer.py
- usr/lib/python3.9/site-packages/commonmark/render/rst.py
- usr/lib/python3.9/site-packages/commonmark/tests/__init__.py
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/rst_tests.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/rst_tests.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/rst_tests.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/run_spec_tests.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/run_spec_tests.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/run_spec_tests.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/unit_tests.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/unit_tests.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/__pycache__/unit_tests.cpython-39.pyc
- usr/lib/python3.9/site-packages/commonmark/tests/rst_tests.py
- usr/lib/python3.9/site-packages/commonmark/tests/run_spec_tests.py
- usr/lib/python3.9/site-packages/commonmark/tests/unit_tests.py
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/commonmark-0.9.1-py3.9.egg-info/top_level.txt
- usr/share/doc/commonmark-0.9.1/README.rst.bz2
- var/db/pkg/dev-python/commonmark-0.9.1/BDEPEND
- var/db/pkg/dev-python/commonmark-0.9.1/BUILD_TIME
- var/db/pkg/dev-python/commonmark-0.9.1/CATEGORY
- var/db/pkg/dev-python/commonmark-0.9.1/CBUILD
- var/db/pkg/dev-python/commonmark-0.9.1/CFLAGS
- var/db/pkg/dev-python/commonmark-0.9.1/CHOST
- var/db/pkg/dev-python/commonmark-0.9.1/CONTENTS
- var/db/pkg/dev-python/commonmark-0.9.1/COUNTER
- var/db/pkg/dev-python/commonmark-0.9.1/CTARGET
- var/db/pkg/dev-python/commonmark-0.9.1/CXX
- var/db/pkg/dev-python/commonmark-0.9.1/CXXFLAGS
- var/db/pkg/dev-python/commonmark-0.9.1/DEFINED_PHASES
- var/db/pkg/dev-python/commonmark-0.9.1/DEPEND
- var/db/pkg/dev-python/commonmark-0.9.1/DESCRIPTION
- var/db/pkg/dev-python/commonmark-0.9.1/EAPI
- var/db/pkg/dev-python/commonmark-0.9.1/FEATURES
- var/db/pkg/dev-python/commonmark-0.9.1/HOMEPAGE
- var/db/pkg/dev-python/commonmark-0.9.1/INHERITED
- var/db/pkg/dev-python/commonmark-0.9.1/IUSE
- var/db/pkg/dev-python/commonmark-0.9.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/commonmark-0.9.1/KEYWORDS
- var/db/pkg/dev-python/commonmark-0.9.1/LDFLAGS
- var/db/pkg/dev-python/commonmark-0.9.1/LICENSE
- var/db/pkg/dev-python/commonmark-0.9.1/PF
- var/db/pkg/dev-python/commonmark-0.9.1/RDEPEND
- var/db/pkg/dev-python/commonmark-0.9.1/SIZE
- var/db/pkg/dev-python/commonmark-0.9.1/SLOT
- var/db/pkg/dev-python/commonmark-0.9.1/USE
- var/db/pkg/dev-python/commonmark-0.9.1/commonmark-0.9.1.ebuild
- var/db/pkg/dev-python/commonmark-0.9.1/environment.bz2
- var/db/pkg/dev-python/commonmark-0.9.1/repository
package_cacheimage: ""
runtime:
  name: commonmark
  version: 0.9.1+1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python parser for the CommonMark Markdown spec
  uri:
  - https://github.com/rtfd/commonmark.py https://pypi.org/project/commonmark/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/commonmark
    kit: python-modules-kit
    original.package.name: dev-python/commonmark
    original.package.slot: "0"
    original.package.version: 0.9.1
